CVE-2016-4124

Published on: 06/16/2016 12:00:00 AM UTC

Last Modified on: 03/23/2021 11:26:58 PM UTC

CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

Certain versions of Flash Player from Adobe contain the following vulnerability:

Unspecified vulnerability in Adobe Flash Player 21.0.0.242 and earlier, as used in the Adobe Flash libraries in Microsoft Internet Explorer 10 and 11 and Microsoft Edge, has unknown impact and attack vectors, a different vulnerability than other CVEs listed in MS16-083.

  • CVE-2016-4124 has been assigned by URL Logo [email protected] to track the vulnerability - currently rated as HIGH severity.

CVSS3 Score: 8.8 - HIGH

Attack
Vector
Attack
Complexity
Privileges
Required
User
Interaction
NETWORK LOW NONE REQUIRED
Scope Confidentiality
Impact
Integrity
Impact
Availability
Impact
UNCHANGED HIGH HIGH HIGH

CVSS2 Score: 9.3 - HIGH

Access
Vector
Access
Complexity
Authentication
NETWORK MEDIUM NONE
Confidentiality
Impact
Integrity
Impact
Availability
Impact
COMPLETE COMPLETE COMPLETE

CVE References

Description Tags Link
[security-announce] openSUSE-SU-2016:1625-1: critical: Security update f lists.opensuse.org
text/html
URL Logo SUSE openSUSE-SU-2016:1625
Microsoft Security Bulletin MS16-083 - Critical | Microsoft Docs docs.microsoft.com
text/html
URL Logo MS MS16-083
[security-announce] openSUSE-SU-2016:1621-1: critical: Security update f lists.opensuse.org
text/html
URL Logo SUSE openSUSE-SU-2016:1621
[security-announce] SUSE-SU-2016:1613-1: critical: Security update for f lists.opensuse.org
text/html
URL Logo SUSE SUSE-SU-2016:1613
Adobe Security Bulletin Vendor Advisory
helpx.adobe.com
text/html
URL Logo CONFIRM helpx.adobe.com/security/products/flash-player/apsb16-18.html
Adobe Flash Player Multiple Flaws Let Remote Users Execute Arbitrary Code, Bypass Same Origin Policy, and Obtain Potentially Sensitive Information - SecurityTracker www.securitytracker.com
text/html
URL Logo SECTRACK 1036117
Red Hat Customer Portal Third Party Advisory
access.redhat.com
text/html
URL Logo REDHAT RHSA-2016:1238

Known Affected Configurations (CPE V2.3)

Type Vendor Product Version Update Edition Language
ApplicationAdobeFlash PlayerAllAllAllAll
ApplicationAdobeFlash PlayerAllAllAllAll
ApplicationAdobeFlash PlayerAllAllAllAll
ApplicationAdobeFlash PlayerAllAllAllAll
ApplicationAdobeFlash PlayerAllAllAllAll
ApplicationAdobeFlash Player For LinuxAllAllAllAll
Operating
System
AppleMac OsAllAllAllAll
Operating
System
AppleMac OsAllAllAllAll
Operating
System
AppleMac Os XAllAllAllAll
Operating
System
AppleMac Os XAllAllAllAll
Operating
System
GoogleChrome OsAllAllAllAll
Operating
System
GoogleChrome OsAllAllAllAll
Operating
System
LinuxLinux KernelAllAllAllAll
Operating
System
LinuxLinux KernelAllAllAllAll
Operating
System
MicrosoftWindowsAllAllAllAll
Operating
System
MicrosoftWindowsAllAllAllAll
Operating
System
MicrosoftWindows 10AllAllAllAll
Operating
System
MicrosoftWindows 10AllAllAllAll
Operating
System
MicrosoftWindows 8.1AllAllAllAll
Operating
System
MicrosoftWindows 8.1AllAllAllAll
Operating
System
RedhatEnterprise Linux Desktop5.0AllAllAll
Operating
System
RedhatEnterprise Linux Desktop6.0AllAllAll
Operating
System
RedhatEnterprise Linux Desktop5.0AllAllAll
Operating
System
RedhatEnterprise Linux Desktop6.0AllAllAll
Operating
System
RedhatEnterprise Linux Server5.0AllAllAll
Operating
System
RedhatEnterprise Linux Server6.0AllAllAll
Operating
System
RedhatEnterprise Linux Server5.0AllAllAll
Operating
System
RedhatEnterprise Linux Server6.0AllAllAll
Operating
System
RedhatEnterprise Linux Workstation5.0AllAllAll
Operating
System
RedhatEnterprise Linux Workstation6.0AllAllAll
Operating
System
RedhatEnterprise Linux Workstation5.0AllAllAll
Operating
System
RedhatEnterprise Linux Workstation6.0AllAllAll
  • cpe:2.3:a:adobe:flash_player:*:*:*:*:esr:*:*:*:
  • cpe:2.3:a:adobe:flash_player:*:*:*:*:*:*:*:*:
  • cpe:2.3:a:adobe:flash_player:*:*:*:*:*:chrome:*:*:
  • cpe:2.3:a:adobe:flash_player:*:*:*:*:*:edge:*:*:
  • cpe:2.3:a:adobe:flash_player:*:*:*:*:*:internet_explorer:*:*:
  • cpe:2.3:a:adobe:flash_player_for_linux:*:*:*:*:*:*:*:*:
  • cpe:2.3:o:apple:mac_os:*:*:*:*:*:*:*:*:
  • cpe:2.3:o:apple:mac_os:*:*:*:*:*:*:*:*:
  • cpe:2.3:o:apple:mac_os_x:*:*:*:*:*:*:*:*:
  • cpe:2.3:o:apple:mac_os_x:*:*:*:*:*:*:*:*:
  • cpe:2.3:o:google:chrome_os:*:*:*:*:*:*:*:*:
  • cpe:2.3:o:google:chrome_os:*:*:*:*:*:*:*:*:
  • cpe:2.3:o:linux:linux_kernel:*:*:*:*:*:*:*:*:
  • cpe:2.3:o:linux:linux_kernel:*:*:*:*:*:*:*:*:
  • cpe:2.3:o:microsoft:windows:*:*:*:*:*:*:*:*:
  • cpe:2.3:o:microsoft:windows:*:*:*:*:*:*:*:*:
  • cpe:2.3:o:microsoft:windows_10:*:*:*:*:*:*:*:*:
  • cpe:2.3:o:microsoft:windows_10:*:*:*:*:*:*:*:*:
  • cpe:2.3:o:microsoft:windows_8.1:*:*:*:*:*:*:*:*:
  • cpe:2.3:o:microsoft:windows_8.1:*:*:*:*:*:*:*:*:
  • cpe:2.3:o:redhat:enterprise_linux_desktop:5.0:*:*:*:*:*:*:*:
  • cpe:2.3:o:redhat:enterprise_linux_desktop:6.0:*:*:*:*:*:*:*:
  • cpe:2.3:o:redhat:enterprise_linux_desktop:5.0:*:*:*:*:*:*:*:
  • cpe:2.3:o:redhat:enterprise_linux_desktop:6.0:*:*:*:*:*:*:*:
  • cpe:2.3:o:redhat:enterprise_linux_server:5.0:*:*:*:*:*:*:*:
  • cpe:2.3:o:redhat:enterprise_linux_server:6.0:*:*:*:*:*:*:*:
  • cpe:2.3:o:redhat:enterprise_linux_server:5.0:*:*:*:*:*:*:*:
  • cpe:2.3:o:redhat:enterprise_linux_server:6.0:*:*:*:*:*:*:*:
  • cpe:2.3:o:redhat:enterprise_linux_workstation:5.0:*:*:*:*:*:*:*:
  • cpe:2.3:o:redhat:enterprise_linux_workstation:6.0:*:*:*:*:*:*:*:
  • cpe:2.3:o:redhat:enterprise_linux_workstation:5.0:*:*:*:*:*:*:*:
  • cpe:2.3:o:redhat:enterprise_linux_workstation:6.0:*:*:*:*:*:*:*: